JXTA Instant Messenger / News: Recent posts

jxtaim 0.1i released

This maintenance release is yet another release from the 0.1 branch and brings long requested support for Java 5.0. In addition, it fixes a significant memory leak and other less painful bugs, and ships with jxta 2.3.5 and bouncycastle 130.

Be aware that you cannot use your java 1.4 profile with java 1.5 and v.v., so stick to one jdk version for now.

- asac

Posted by Alexander Sack 2005-10-16